@import '../../assets/scss/Variables';



div.LibraryPlaylistItem {
    height: 65px;
    padding: 4px;
    box-sizing: border-box;

    div.thumbnail {
        height: 48px;
        width: 48px;
        border-radius: 50%;
        overflow: hidden;
        
        img {
            height: 100%;
        }
    }

    div.details {
        font-weight: 400;

        div.name {
            color: $textColor1;
        }

        div.sub-details {
            .pin-icon {
                font-size: 20px;
                transform: rotate(45deg);
                color: $color1;
            }

            .divider-icon {
                font-size: 5px;
                height: 5px;
            }
        }
    }
}